// © 2004-2007, Intuit Canada, a general partnership. All rights reserved.
// © 2004, Intuit Canada, a general partnership. All rights reserved.

function GetIntuitCustomerNumber()
{
	try
	{
		quicktax = new ActiveXObject("Intuit Canada.QuickTax 2008");
		return quicktax.customernumber();
	}
	catch(e)
	{
		return '(unavailable)';
	}
}
